Subject: mboned: IMAD BOF draft report

From: David Meyer <[email-masked]>
Date: Wed, 3 Aug 2005 00:41:57 -0700

All,

	The IMAD BOF generated a number of interesting ideas,
	which are summarized below.

	(i).	Improve the policy tools that the IANA has to
		deal with requests for IPv4 multicast addresses.
		This is a change in policy and from the IANA
		presentation here lies a world of legal
		challenges, but the IANA says that this can be
		dealt with. 

	(ii).	Add a "do you have an AS number" check to the
		IANA process/form. Note that the AS question *is*
		there. However, it phrased in terms of GLOP (and
		RFC2770; note: the web site needs to be updated;
		should be RFC 3180/BCP: 53). 

	(iii).	We need to get a handle on how fast we are
		running out of address space, why, and when. BTW,
		this came up in a discussion of whether we'd run
		out of IPv4 multicast addresses before IPv4
		unicast addresses; and hence maybe the solution
		is just -- IPv6 multicast. 

	(iv).	Get the SSM spec finished. David Meyer and David
		Kessens took this action to talk with Bill and
		Alex about how to accomplish this.

	(v).	Pursue EGLOP, i.e., get allocations handled
		through the RIR system.

	(vi).	Revisit the lightweight address discovery
		problem. This could be the subject of a BOF at an
		upcoming IETF. David Meyer to speak with Beau
		Williamson about this.

	(vii).	Invent the "BIG" scope.

		This was an idea proposed by Mark Handley (and
		proposed to be homed in 238/8).

	(viii).	IGMP v2.1 (i.e., as simpler IGMP)

	(ix).	Update the IANA guidelines document

	(x).	Take EGLOP (RFC 31381) from Informational to BCP
		(like we did with GLOP).  This would be necessary
		if we wanted the IANA to assign from this space.

	Finally, thanks to Kurtis for his fine note taking. 

	Thanks all,

 	Dave